.details {
    display: flex;
    flex-direction:column;
    align-items: center;
    .infos {
        display: flex;
        img {
            width: 100px;
            height: auto;
        }
        ul li {
            list-style-type: none;
        }
    }
}